
QGIS Application - Bug report #16332

[macOS] SAGA algs not working in QGIS 2.18.x

2017-03-09 03:04 AM - Patrick Schratz

Status: Closed

Priority: High

Assignee:

Category: Processing/SAGA

Affected QGIS version:2.18.4 Regression?: No

Operating System: Mac Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 24242

Description

Referring to this SE question: http://gis.stackexchange.com/questions/217414/saga-algorithms-not-working-on-qgis-2-18-on-mac-osx

Getting segfault errors when executing SAGA algorithms:

.qgis2//processing/saga_batch_job.sh: line 3: 5770 Segmentation fault: 11 saga_cmd

Tried both the source version using homebrew (https://github.com/OSGeo/homebrew-osgeo4mac) and Kyngchaos binary.

Homebrew compiles with SAGA v2.2.2, Kyngchaos binary comes with SAGA 2.2.3

History

#1 - 2017-03-09 05:13 AM - Patrick Schratz

Here is the full QGIS GUI output of SAGAs "Slope, Aspect, Curvature". The italic formatted lines are the ones coloured grey in QGIS GUI output.

*Algorithm Slope, aspect, curvature starting...*

@io_gdal 0 -TRANSFORM 1 -INTERPOL 0 -GRIDS

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd" -FILES "/Users/pjs/Desktop/dem.tif" 
ta_morphometry "Slope, Aspect, Curvature" -EL

dem.sgrd" -FILES "/Users/pjs/Desktop/dem.tif" 

ta_morphometry "Slope, Aspect, Curvature" -ELEVATION

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd" -METHOD 6 -UNIT_SLOPE 1 -UNIT_ASPECT 1 -SLOPE "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/8c999bf2953b465b956d4b86d28d16d5/SLOPE.sdat" -ASPECT "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/16bfca419a5d47fc8a95f85

dem.sgrd" -METHOD 6 -UNIT_SLOPE 1 -UNIT_ASPECT 1 -SLOPE

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/8c999bf2953b465b956d4b86d28d16d5/SLOPE.sdat" -ASPECT "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/16bfca419a5d47fc8a95f85d8af67982/ASPECT.sdat" -C_GENE "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/9c58736b754a45779c1a4695bbefa60b/CGENE.sdat" -C_PLAN "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/6670c6f9657f4313af1770aec9b045e0/CPLAN.sdat" -C_PROF "/var/folders/5j/_1ts10x512sg_5q_3kzc_

d5/SLOPE.sdat" -ASPECT

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/16bfca419a5d47fc8a95f85d8af67982/ASPECT.sdat" -C_GENE "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/9c58736b754a45779c1a4695bbefa60b/CGENE.sdat" -C_PLAN "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/6670c6f9657f4313af1770aec9b045e0/CPLAN.sdat" -C_PROF "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/3812e3e8c3904302b7fb385738ab27cc/CPROF.sdat" -C_TANG "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/9bcf84991abc442794569425c261711f/CTANG.sdat" -C_LONG "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1

/ASPECT.sdat" -C_GENE

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/9c58736b754a45779c1a4695bbefa60b/CGENE.sdat" -C_PLAN "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/6670c6f9657f4313af1770aec9b045e0/CPLAN.sdat" -C_PROF "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/3812e3e8c3904302b7fb385738ab27cc/CPROF.sdat" -C_TANG "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/9bcf84991abc442794569425c261711f/CTANG.sdat" -C_LONG "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/e27ca8776d504650a99939d9b9153f91/CLONG.sdat" -C_CROS "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/e57720cbcdee439fa1891a050619ae0c/CCROS.sdat" -C_MINI "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w

b/CGENE.sdat" -C_PLAN

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/6670c6f9657f4313af1770aec9b045e0/CPLAN.sdat" -C_PROF "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/3812e3e8c3904302b7fb385738ab27cc/CPROF.sdat" -C_TANG "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/9bcf84991abc442794569425c261711f/CTANG.sdat" -C_LONG "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/e27ca8776d504650a99939d9b9153f91/CLONG.sdat" -C_CROS "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/e57720cbcdee439fa1891a050619ae0c/CCROS.sdat" -C_MINI "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/a3206621d27648d398917cac72881d21/CMINI.sdat" -C_MAXI "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/4f9d84af6df84730ac6ccf44baa699cc/CMAXI.sdat" -C_TOTA "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0

/CPLAN.sdat" -C_PROF

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/3812e3e8c3904302b7fb385738ab27cc/CPROF.sdat" -C_TANG "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/9bcf84991abc442794569425c261711f/CTANG.sdat" -C_LONG "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/e27ca8776d504650a99939d9b9153f91/CLONG.sdat" -C_CROS "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/e57720cbcdee439fa1891a050619ae0c/CCROS.sdat" -C_MINI "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/a3206621d27648d398917cac72881d21/CMINI.sdat" -C_MAXI "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/4f9d84af6df84730ac6ccf44baa699cc/CMAXI.sdat" -C_TOTA "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/6af663fb1f284d69a65b0c1bb2604e1f/CTOTA.sdat" -C_ROTO "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/2982a5f4f4a04b4dbe0b52be6febfbf9/CROTO.sdat" 

_/Users/pjs/.qgis2//processing/saga_batch_job.s

c/CPROF.sdat" -C_TANG

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/9bcf84991abc442794569425c261711f/CTANG.sdat" -C_LONG "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/e27ca8776d504650a99939d9b9153f91/CLONG.sdat" -C_CROS "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/e57720cbcdee439fa1891a050619ae0c/CCROS.sdat" -C_MINI "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/a3206621d27648d398917cac72881d21/CMINI.sdat" -C_MAXI "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/4f9d84af6df84730ac6ccf44baa699cc/CMAXI.sdat" -C_TOTA "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/6af663fb1f284d69a65b0c1bb2604e1f/CTOTA.sdat" -C_ROTO "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/2982a5f4f4a04b4dbe0b52be6febfbf9/CROTO.sdat" 

_/Users/pjs/.qgis2//processing/saga_batch_job.sh: line 3: 64983 Segmentation fault: 11 saga_cmd io_gdal 0 -TRANSFORM 1 -INTERPOL 0 -GRIDS "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd" -FILES "/Users/pjs/Desktop/dem.tif" 
Error: input file [/var/fold

f/CTANG.sdat" -C_LONG

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/e27ca8776d504650a99939d9b9153f91/CLONG.sdat" -C_CROS "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/e57720cbcdee439fa1891a050619ae0c/CCROS.sdat" -C_MINI "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/a3206621d27648d398917cac72881d21/CMINI.sdat" -C_MAXI "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/4f9d84af6df84730ac6ccf44baa699cc/CMAXI.sdat" -C_TOTA "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/6af663fb1f284d69a65b0c1bb2604e1f/CTOTA.sdat" -C_ROTO "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/2982a5f4f4a04b4dbe0b52be6febfbf9/CROTO.sdat" 

_/Users/pjs/.qgis2//processing/saga_batch_job.sh: line 3: 64983 Segmentation fault: 11 saga_cmd io_gdal 0 -TRANSFORM 1 -INTERPOL 0 -GRIDS "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd" -FILES "/Users/pjs/Desktop/dem.tif" 
Error: input file [/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd]
Error: Elevation@_


91/CLONG.sdat" -C_CROS

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/e57720cbcdee439fa1891a050619ae0c/CCROS.sdat" -C_MINI "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/a3206621d27648d398917cac72881d21/CMINI.sdat" -C_MAXI "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/4f9d84af6df84730ac6ccf44baa699cc/CMAXI.sdat" -C_TOTA "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/6af663fb1f284d69a65b0c1bb2604e1f/CTOTA.sdat" -C_ROTO "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/2982a5f4f4a04b4dbe0b52be6febfbf9/CROTO.sdat" 

_/Users/pjs/.qgis2//processing/saga_batch_job.sh: line 3: 64983 Segmentation fault: 11 saga_cmd io_gdal 0 -TRANSFORM 1 -INTERPOL 0 -GRIDS "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd" -FILES "/Users/pjs/Desktop/dem.tif" 
Error: input file [/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd]
Error: Elevation@_


c/CCROS.sdat" -C_MINI
"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/a3206621d27648d398917cac72881d21/CMINI.sdat" -C_MAXI "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/4f9d84af6df84730ac6ccf44baa699cc/CMAXI.sdat" -C_TOTA "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/6af663fb1f284d69a65b0c1bb2604e1f/CTOTA.sdat" -C_ROTO "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/2982a5f4f4a04b4dbe0b52be6febfbf9/CROTO.sdat" 

_/Users/pjs/.qgis2//processing/saga_batch_job.sh: line 3: 64983 Segmentation fault: 11 saga_cmd io_gdal 0 -TRANSFORM 1 -INTERPOL 0 -GRIDS "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd" -FILES "/Users/pjs/Desktop/dem.tif" 
Error: input file [/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd]
Error: Elevation@_


21/CMINI.sdat" -C_MAXI

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/4f9d84af6df84730ac6ccf44baa699cc/CMAXI.sdat" -C_TOTA "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/6af663fb1f284d69a65b0c1bb2604e1f/CTOTA.sdat" -C_ROTO "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/2982a5f4f4a04b4dbe0b52be6febfbf9/CROTO.sdat" 

_/Users/pjs/.qgis2//processing/saga_batch_job.sh: line 3: 64983 Segmentation fault: 11 saga_cmd io_gdal 0 -TRANSFORM 1 -INTERPOL 0 -GRIDS "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd" -FILES "/Users/pjs/Desktop/dem.tif" 
Error: input file [/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd]
Error: Elevation@_


/CMAXI.sdat" -C_TOTA

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/6af663fb1f284d69a65b0c1bb2604e1f/CTOTA.sdat" -C_ROTO "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/2982a5f4f4a04b4dbe0b52be6febfbf9/CROTO.sdat" 

_/Users/pjs/.qgis2//processing/saga_batch_job.sh: line 3: 64983 Segmentation fault: 11 saga_cmd io_gdal 0 -TRANSFORM 1 -INTERPOL 0 -GRIDS "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd" -FILES "/Users/pjs/Desktop/dem.tif" 
Error: input file [/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd]
Error: Elevation@_


f/CTOTA.sdat" -C_ROTO

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/2982a5f4f4a04b4dbe0b52be6febfbf9/CROTO.sdat" 

_/Users/pjs/.qgis2//processing/saga_batch_job.sh: line 3: 64983 Segmentation fault: 11 saga_cmd io_gdal 0 -TRANSFORM 1 -INTERPOL 0 -GRIDS "/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd" -FILES "/Users/pjs/Desktop/dem.tif" 
Error: input file [/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd]
Error: Elevation@_


/CROTO.sdat" 

_/Users/pjs/.qgis2//processing/saga_batch_job.sh: line 3: 64983 Segmentation fault: 11 saga_cmd io_gdal 0 -TRANSFORM 1 -INTERPOL 0

-GRIDS

"/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd" -FILES "/Users/pjs/Desktop/dem.tif" 
Error: input file [/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd]
Error: Elevation@_


dem.sgrd" -FILES "/Users/pjs/Desktop/dem.tif" 

Error: input file

[/var/folders/5j/_1ts10x512sg_5q_3kzc_c1w0000gn/T/processinga97d51c427ce4c6cb1514e6a2359621e/d4fba6b4ffe742ffa8a867949c2171e1/dem.sgrd]
Error: Elevation@_


dem.sgrd]

Error: Elevation@_

#2 - 2017-04-29 04:28 AM - Giovanni Manghi

- Target version set to Version 2.18

- Category set to Processing/SAGA

using 2.18.2 from KyngChaos on 10.12.4 Processing is broken for me, see:

#16487

#3 - 2017-04-29 04:49 AM - Giovanni Manghi

- Status changed from Open to Feedback

the message seems to indicate that is SAGA that is crashing, so nothing related to QGIS or Processing.

I have tried from the command line both SAGA installed together with the 2.14.10 and 2.18.2 installers from KyngChaos and it works as expected (a clean

10.12.4 macOS here).

#4 - 2017-05-01 01:01 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#5 - 2017-05-09 07:00 PM - Larry Shaffer

- Description updated

Patrick,

Try using the new saga-gis-lts OSGeo4Mac formulae for the Homebrew setup. It is the only one supported for all current QGIS versions.

#6 - 2017-05-26 05:11 PM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback.
